=== debian/control ===
Source: golang-github-nbio-st
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Félix Sipma <felix+debian@gueux.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-nbio-st
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-nbio-st.git
Homepage: https://github.com/nbio/st
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/nbio/st

Package: golang-github-nbio-st-dev
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Simple Test micro-framework for Go
 A tiny test framework for making short, useful assertions in your
 Go tests.
