=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := readme

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
